I have portlet with local 1.3.1 Dojo library. When i run it on WPS 6.1, it conflicts with Portal's 1.1.1 Dojo version and doesnt render the dojo components on the page. Can anybody suggest me how to resolve this version conflict?

Appreciate your help.